Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: allow-html-temp
Upstream-Contact: Alexander Ihrig
Source: https://gitlab.com/ThunderbirdMailDE/allow-html-temp

Files: *
Copyright: Alexander Ihrig_
License:  MPL-2.0

Files: debian/*
Copyright: 2021-2022 Mechtilde Stehmann <mechtilde@debian.org>
License:   MPL-2.0

License:   MPL-2.0
 The contents of this file are subject to the Mozilla Public License Version
 1.1 (the "License"); you may not use this file except in compliance with
 the License. You may obtain a copy of the License at
 http://www.mozilla.org/MPL/
 .
 Software distributed under the License is distributed on an "AS IS" basis,
 WITHOUT WARRANTY OF ANY KIND, either express or implied. See the License
 for the specific language governing rights and limitations under the
 License.
Comment:
 On Debian systems, the complete text of the Mozilla Public License
 Version 2.0 can be found in "/usr/share/common-licenses/MPL-2.0".
